<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
  <script type="text/javascript" src="script.js"/>
  <window type="widget" width="465" height="307">
    <text name="text17" left="365" top="213" width="86" height="31" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" font.size="10" coreFormat="白天：%img_title11
晚上：%img_title12"/>
    <image name="image13" left="320" top="213" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img12.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <image name="image12" left="271" top="213" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img11.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <text name="text7" left="189" top="219" width="90" height="22" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" coreFormat="%month6月%day6日"/>
    <text name="text6" left="365" top="182" width="86" height="31" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" font.size="10" coreFormat="白天：%img_title9
晚上：%img_title10"/>
    <image name="image11" left="318" top="179" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img10.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <image name="image10" left="270" top="181" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img9.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <text name="text5" left="189" top="188" width="90" height="22" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" coreFormat="%month5月%day5日"/>
    <text name="text16" left="281" top="270" width="153" height="20" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" hAlign="2" vAlign="2" text="正在刷新...
" coreFormat="%IsLoadingObj"/>
    <text name="text15" left="365" top="152" width="86" height="31" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" font.size="10" coreFormat="白天：%img_title7
晚上：%img_title8"/>
    <image name="image9" left="318" top="150" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img8.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <image name="image8" left="270" top="150" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img7.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <text name="text14" left="189" top="155" width="90" height="22" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" coreFormat="%month4月%day4日"/>
    <text name="text13" left="365" top="117" width="88" height="31" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" font.size="10" coreFormat="白天：%img_title5
晚上：%img_title6"/>
    <text name="text12" left="365" top="84" width="90" height="31" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" font.size="10" coreFormat="白天：%img_title3
晚上：%img_title4"/>
    <text name="text11" left="365" top="44" width="91" height="31" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" font.size="10" coreFormat="白天：%img_title1 
晚上：%img_title2"/>
    <image name="image7" left="318" top="117" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img6.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <image name="image6" left="271" top="117" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img5.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <text name="text10" left="189" top="120" width="90" height="22" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" coreFormat="%month3月%day3日"/>
    <text name="text9" left="189" top="84" width="90" height="22" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" coreFormat="%month2月%day2日"/>
    <image name="image5" left="318" top="82" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img4.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <image name="image4" left="271" top="82" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img3.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <image name="image3" left="318" top="44" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img2.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <text name="text8" left="189" top="49" width="90" height="22" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" coreFormat="%month1月%day1日"/>
    <image name="image2" left="271" top="44" width="47" height="33" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%img1.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1" wrapMode="1"/>
    <button name="button1" left="434" top="275" width="13" height="13" srcUp="flipit.png" opacity=".2" animation.fadeIn.enabled="True" animation.fadeIn.opacity="1" animation.fadeIn.duration=".3" showHint="True" hint="刷新..." core="cnweathercore1" onClick="!UpdateWeather"/>
    <text name="text4" left="22" top="86" width="163" height="181" text="text3" font.family="微软雅黑" core="cnweathercore1" font.fill.color="255,255,255,255" coreFormat="实况天气：%img_title1
气温范围：%temp1
当前湿度：%SD
风向风力：%WD %WS
穿衣指数：%index
紫外指数：%index_uv
洗车指数：%index_xc
旅游指数：%index_tr
晾晒指数：%index_ls
舒适指数：%index_co
晨练指数：%index_cl" font.size="12"/>
    <text name="text3" left="22" top="270" width="195" height="20" text="text3" font.family="微软雅黑" core="cnweathercore1" coreFormat="%date_y %time发布" font.fill.color="255,255,255,255" onClick="!OpenWeatherWebPage" cursor="-21"/>
    <text name="text2" left="111" top="60" width="74" height="24" hAlign="2" vAlign="2" core="cnweathercore1" coreFormat="%city" text="--" font.family="微软雅黑" font.style="Bold" font.size="12" font.fill.color="255,255,255,255" effect.glow.color="255,255,255,255" effect.glow.opacity=".5"/>
    <text name="text1" left="81" top="16" width="104" core="cnweathercore1" font.family="微软雅黑" font.size="30" font.style="Bold" font.fill.color="255,255,255,255" effect.shadow.distance="1" effect.shadow.opacity=".5" coreFormat="%temp℃" effect.glow.color="255,255,250,255" effect.glow.opacity=".5" hAlign="2" vAlign="2" height="55"/>
    <image name="image1" left="19" top="24" width="80" height="55" src="Icon\1.png" core="cnweathercore1" coreFormat="Icon\%weatherIcon1.png" enabledAnimateChange="True" animateChange.switchEffect="12" animateChange.dynamicEffect="2" animateChange.occasion="2" animateChange.duration="1"/>
    <layer name="bg" left="10" width="440" height="275" corner.xRadius="12" corner.yRadius="12" background.gradient.enabled="True" background.gradient.startColor="0,0,0,150" background.gradient.stopColor="32,32,32,200" top="21" effect.shadow.enabled="True" effect.shadow.opacity=".39" highlight.curvature="26" highlight.horizon="26" border.enabled="True" border.size="2" border.color="169,169,169,255"/>
  </window>
  <menu>
    <item name="menuitem1" caption="更换天气城市..." core="cnweathercore1" onClick="!SearchCity"/>
  </menu>
  <cores>
    <cnWeatherCore name="cnweathercore1"/>
  </cores>
</xul>
